warrenRecordActivityChain
The events of one request that changed this record, oldest first. The warrenRecordActivityChain query in Bunny's GraphQL API, with its arguments, return type and an example request.
Scope required:
For a complete list of possible response fields see the AccountActivityEventList type.
query warrenRecordActivityChain ($recordType: WarrenRecordType!, $recordId: ID!, $correlationId: String!, $first: Int, $after: String) {
warrenRecordActivityChain (recordType: $recordType, recordId: $recordId, correlationId: $correlationId, first: $first, after: $after) {
endCursor
hasMore
}
}
ArgumentsLink to Arguments section
| Name | Type | Description |
|---|---|---|
| recordType | WarrenRecordType | |
| recordId | ID | |
| correlationId | String | |
| first | Int | Events per page, 1 to 500 |
| after | String | The end cursor of the previous page |